## ruby-unicode-emoji 4.2.0

=== debian/changelog ===
ruby-unicode-emoji (4.2.0-2) unstable; urgency=medium

  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade the watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 10:01:44 -0600

ruby-unicode-emoji (4.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1128097).

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 15 Feb 2026 14:11:42 -0600
