=== debian/control ===
Source: ruby-unicode-emoji
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~),
               rake,
               ruby-rspec
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-unicode-emoji.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-unicode-emoji
Homepage: https://github.com/janlelis/unicode-emoji
Testsuite: autopkgtest-pkg-ruby

Package: ruby-unicode-emoji
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Emoji data and regex
 Provides Unicode Emoji data and regexes, incorporating the latest Unicode and
 Emoji standards. Includes a categorized list of recommended Emoji.
