=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/unicode-emoji
Matching-Pattern: .*/unicode-emoji-(.*).tar.gz
